@import url(defaults.css);

/* HEADER */
header {}

.top-head {
	background:#111111;
	padding:34px 0 17px 0;
}
.ad-box{ text-align:right; }

nav {
	background:#333333;
}

.navbar {
	margin-bottom:0;
}

.navbar .container { width:940px; }

.main-menu,
.log-in-box { padding:10px 0; }
.main-menu ul{ margin:0; padding:0px; }
.main-menu ul li{ float:left; margin:0; padding:0 0 0 18px; list-style:none; position:relative; }

.main-menu ul li:first-child {
	padding-left:0;
}
.navbar .nav > li > a { 
	display:block; 
	font-size:12px; 
	color:#ffffff; 
	text-transform:uppercase;
	padding:0;
	text-shadow:none;
}

#active-menu h3 {
	color:#FFFFFF;
}


.log-in-box .right-link{ padding:0; font-size:11px; color:#ffffff; text-transform:uppercase; }
.main-menu ul li a:hover,
.main-menu ul li a:focus,
.main-menu ul li a:active,
.main-menu ul li:hover > a,
.main-menu ul li:focus > a,
.main-menu ul li.active > a,
.log-in-box .right-link:hover{ color:#f9c000 !important; text-decoration:none; }

.main-menu ul li > ul{ background:#111111; margin:0px; position:absolute; left:-9999px; min-width:100%; border-bottom:1px #292929 solid; }
.main-menu ul li:hover > ul{ left:0px; }
.main-menu ul li > ul li{ float:none; padding:0px; }
.main-menu ul li > ul li a{ padding:3px 18px; border-top:1px #292929 solid; border-bottom:1px #171717 solid; text-transform:none; white-space:nowrap; color:#FFFFFF; font-size:13px; }
.main-menu ul li > ul li:hover > a,
.main-menu ul li > ul li:focus > a{ background:#876800; color:#ffe9a0; }
.main-menu ul li > ul li:hover > ul{ left:100%; top:0px; }

.search-area {
	background:#FAC101;
	padding:19px 0 23px 0;
}

.select-search p {
	float:left;
	margin:0;
	padding:0 10px 0 0;
	font-size:20px;
}

.select-search label {
	padding:0 0px 0 19px;
	margin:0;
	font-size:20px;
}

.checkbox, .radio {
	width: 14px;
	height: 13px;
	padding: 0 5px 0 0;
	background:none;
	display: block;
	clear: left;
	float: left;
	margin-top:5px;
}

.radio {
	background:url(../images/bg-rad3.png) 0 0 no-repeat;
}

.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.png) no-repeat;
	overflow: hidden;
}

.search-box label {
	font-size:25px;
	margin:10px 0 0 0;
	cursor:default;
}

.search-box.first input[type="text"] {
	width:200px;
}

.search-box input[type="text"] {
	height:40px;
	line-height:40px;
	margin:0;
	padding:0;
	text-indent:10px;
	width:260px;
	border:none;
	box-shadow:none;
}

.search-submit input[type="submit"] {
	border-radius:4px;
	background:#111111;
	font-size:15px;
	height:40px;
	line-height:40px;
	padding:0 18px 0 18px;
	color:#FFFFFF;
	border:none;
}

/* DISPLAY-AREA */
.inner #display-area {
	padding-top:0;
}
#display-area{ background:#ececfb; padding:0; }
#display-area .container{ background:#fff; }
.tab-menu{ margin:0 0 20px; }
.tab-menu .container{ padding:14px 0; overflow:hidden; }
.tab-menu ul,
.tab-menu ul li{ margin:0px; padding:0px; list-style:none; }
.tab-menu ul li{ float:left; padding:0px; border-left:2px #ececfb solid; }
.tab-menu ul{ margin:0 0 0 -2px; }
.tab-menu ul li a{ display:block; height:33px; padding:18px 20px; font-size:19px; color:#111111; line-height:33px; text-transform:uppercase; }
.tab-menu ul li a:hover{ text-decoration:none; }
.tab-menu ul li a img{ float:left; margin:0 11px; }

.content-area{}
.content-area-inner{ padding:30px; }

.intro{ margin:0 0 90px; font-size:17.6px; color:#333333; }
.intro h1{ margin:0 0 15px; font-size:59px; color:#111111; text-transform:uppercase; line-height:70.8px; font-weight:400; }
.intro h1 span{ color:#878787; }
.intro p{ margin:0 0 15px; }

.step-process{ background:url(../images/bg-process-step.png) center no-repeat; height:305px; position:relative; }
.step-process h2,
.step-process h3{ margin:0px; padding:0px; position:absolute; font-size:25px; color:#111111; text-align:center; font-weight:400; }
.step-process h2{ top:133px; left:23px; }
.step-process h3{ bottom:18px; right:58px; }

.btn-link2{
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px #cccccc solid;
	padding:5px 10px;
	font-size:12px;
	color:#666666;
	font-style:italic;
	text-decoration:none;
	line-height:14px;
}

.featured{ margin:0 0 60px; font-size:12px; color:#333333; }
.featured .item{ border-top:1px #e5e5e5 solid; margin:0 0 18px; padding:22px 0 0; }
.featured .item.first{ border-top:none; padding-top:0px; }
.featured h1,
.featured h5{ text-transform:uppercase; font-weight:300; }
.featured h5{ margin:0 0 10px; }
.featured .btn-link2{ color:#666666; }
.featured a{ color:#43ade1; }
.featured a.btn-link { color: #333333; }
.featured h1 a { color:#272727; }
.featured h5 a { color:#111111; }
.featured p{ margin:0 0 15px; }
.featured span{ color:#8e8e8e; }
.featured .rate{ margin:0 0 15px; }
.featured .rate p{ background:url(../images/icn-rate.png) 0 0 no-repeat; width:80px; height:14px; text-indent:-9999px; position:relative; bottom:-3px; margin:0px; float:left; }
.featured article h1 { border-bottom:0; margin:0 0 10px 0; }
.featured article .listing-content p { font-size:14px; }
.single-listing article.listing ul.actions, 
.single-event article.event ul.actions { /*display:none;*/ }
.featured .item .img-holder{ width:45px; padding:1px; border:1px #bdbcbd solid; line-height:0; margin:0 10px 10px 0; float:left; }
.featured .item .text-holder{ width:80%; float:left; }

.featured .reviews .item{ border:none; padding:0px; margin:0 0 22px; }
.featured .reviews .item .rate{ margin:0 0 5px; }
.featured .reviews .item p{ margin:0 0 5px !important; }

.ads{ margin:0 0 50px; }
.ads h4{ margin:7px 0; font-weight:300; }

.featured .listing-head .rate p {
	text-indent:0;
	width:auto;
	padding:0 0 0 82px;
}

.featured .widget_create_listing_button a {
  color: #333333;
}

.business {
	
}

.events {
	padding:0 0px 0 20px;
	border-left:1px solid #E5E5E5;
}

.events h1 {
	border-bottom:1px solid #E5E5E5;
	padding:0 0 10px 0;
}

.reviews {
	border-left:1px solid #E5E5E5;
	padding:0 0px 0 20px;
}

.inner .reviews h1,
.listing-box h1,
.advertisement-box h1 {
	border-bottom:1px solid #E5E5E5;
	padding:0 0 10px 0;
	
}

.inner .reviews {
	border-left:none;
}


.listing-head h5 {
	font-size:18px;
	color:#000000;
	padding:0;
	margin:0;
}

.listing-body {
	padding:0 0 15px 0;
}

.listing-body article.featured {
  margin: 0;
  background: none repeat scroll 0 0 #FFFCAD;
  padding: 5px;
}

.featured .listing-content p {
	padding:0 0 5px 0;
	margin:0;
}

.listing-page {
	text-align:center;
}

.listing-page ul {
	padding:0;
	margin:0 auto;
}

.listing-page ul li {
	display:inline-block;
	margin:0 5px;
}

.listing-page ul li a {
	background:#000000;
	color:#FFFFFF;
	text-decoration:none;
	padding:10px 15px;
	font-size:20px;
}

.listing-page ul li a:hover,
.listing-page ul li.active a {
	background-color:#FDDE31;
	color:#000000;    
}

footer{ background:#111111; padding:30px 0 60px; font-size:13px; color:#ffffff; }
footer h5, footer h3{ margin:0 0 10px; font-size:13px; color:#ffffff; font-weight:700; text-decoration:underline; text-transform:uppercase; }
footer ul,
footer ul li{ margin:0px; padding:0px; list-style:none; }
footer ul li a{ display:block; padding:2px 0; font-size:13px; color:#ffffff; text-decoration:none; }
footer .item{ margin:0 0 55px; }

.footer-top{
	border-bottom:1px solid #666666;
  display: none;
}
.home .footer-top{
	display: block;
}


.footer-bot {
	padding:0;
}
.home .footer-bot {
  padding:20px 0 0 0;
}

.footer-bot-list ul {
	padding:0;
	margin:0;
}

.footer-bot-list ul li {
	background:none;
	padding:0;
	margin:0;
}

.footer-bot-list ul li a {
	font-size:13px;
	color:#FFFFFF;
}

.footer-img {
	padding:0 10px 0 0;
}

.directory-box p {
	margin:0 0 5px 0;
}

.map-holder {
	text-align:center;
}

/** 10/18/2013 **/
/**
  Search Area
*/
.search-area form {
  margin: 0;
}
#header-map {
  max-width: 1170px;
  position: relative;
  width: 100%;
  margin: 0 auto;
}
#header-map img,
#listing-event-map img {
  max-width: inherit;
}
#header-map label,
#listing-event-map label {
  display: inline;
}
#header-map-cont {
  overflow: hidden;
  position: relative;
  z-index: 10;
}
#listings-events-map-cont {
  background: none repeat scroll 0 0 #E5E3DF;
  height: 360px;
  position: relative;
}
#listings-events-map {
  height: 360px;
}
/* Ratings Stars */

.stars {
	width: 78px;
	height: 14px;
}
.stars-0 {
	background: transparent url('../images/stars-0.png') no-repeat 0 0;
}
.stars-1 {
	background: transparent url('../images/stars-1.png') no-repeat 0 0;
}
.stars-1_5 {
	background: transparent url('../images/stars-1.5.png') no-repeat 0 0;
}
.stars-2 {
	background: transparent url('../images/stars-2.png') no-repeat 0 0;
}
.stars-2_5 {
	background: transparent url('../images/stars-2.5.png') no-repeat 0 0;
}
.stars-3 {
	background: transparent url('../images/stars-3.png') no-repeat 0 0;
}
.stars-3_5 {
	background: transparent url('../images/stars-3.5.png') no-repeat 0 0;
}
.stars-4 {
	background: transparent url('../images/stars-4.png') no-repeat 0 0;
}
.stars-4_5 {
	background: transparent url('../images/stars-4.5.png') no-repeat 0 0;
}
.stars-5 {
	background: transparent url('../images/stars-5.png') no-repeat 0 0;
}

/* 10/21/2013 */
.rate .stars-cont {
  display: inline-block;
}

/** 10/22/2013 **/
.featured .listing-head .rate .review-meta {
  font-style: italic;
}
.featured .rate p, 
.featured .listing-head .rate p {
  padding: 0;
  display: inline-block;
  background: none;
  float: inherit;
  position: inherit;
  border-left: none;
}
.listing-page ul li span.current {
  background-color: #FDDE31;
  color: #000000;
  font-size: 20px;
  padding: 10px 15px;
  text-decoration: none;
}
.event.listing-box h5 {
  margin: 0 0 15px;
}
article.event .listing-imgholder {
  position: relative;
}
div.event-cal-thumb {
  background: url("../images/event-cal-multi-thumb-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 126px;
  width: 126px;
  
}
div.event-cal-thumb .month {  
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  height: 15px;  
  line-height: 15px;
  position: absolute;
  text-align: left;  
  width: 50px;
}
div.event-cal-thumb .month {
  left: 15px;
  top: 32px;
}
div.event-cal-thumb .day {  
  color: #555555;
  font-size: 35px;
  font-weight: bold;
  height: 34px;
  line-height: 35px;
  position: absolute;
  text-align: center;
  width: 108px;
}
div.event-cal-thumb .day {
  left: 0;
  top: 70px;
}
#sidebar .reviews,
#sidebar #refine-search {
  border-left: medium none;
  padding: 0;
}
#sidebar .widget h3,
#sidebar .reviews h1, 
#sidebar .widget_sidebar_ad h1,
#sidebar #refine-search h3, 
#sidebar .widget_listing_event_map h3,
.listing-box h1, 
.advertisement-box h1 {
  border-bottom: 1px solid #E5E5E5;
  padding: 0 0 5px;
}
#sidebar .widget h3,
#sidebar #refine-search h3,
#sidebar .widget_listing_event_map h3 {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
}

/* 10/23/2013 */
#sidebar #refine-search #refine-categories h4 {
    margin: 0 0 10px;
}
#sidebar #refine-search #refine-categories ul {
    margin: 0 0 0 10px;
}
#sidebar #refine-search #refine-categories ul,
#sidebar #refine-search #refine-categories li,
.single-listing article.listing ul,
.single-listing article.listing ul li,
.single-event article.event ul,
.single-event article.event ul li,
#multi-categories-checkboxes ul,
#multi-categories-checkboxes ul  li,
.uploadable, .uploadable li {
    list-style-type: none;
}
.single-listing article.listing ul,
.single-event article.event ul {
    margin: 10px 0;
}
.single-listing article.listing ul.nav,
.single-event article.event ul.nav { padding:0 0 0 35px; }
.single-listing article.listing ul.nav li,
.single-event article.event ul.nav li {
    padding: 0;
}
.single-listing article.listing ul.actions li,
.single-event article.event ul.actions li {
    display: inline-block;
}
.single-listing article.listing .nav-tabs > li:not(.active) > a,
.single-event article.event .nav-tabs > li:not(.active) > a {
    border-color: #EEEEEE #EEEEEE #DDDDDD;
    background:#FAC101;
    text-decoration: none;
}
.single-listing #sidebar #directions_from_address,
.single-event #sidebar #directions_from_address { padding:10px 15px; background:#FAC101; margin:9px 0 0 0; }
.single-listing #sidebar #directions_from_address label,
.single-event #sidebar #directions_from_address label { color:#333333; font-size:13px; margin:0 0 11px 0; }
.single-listing #sidebar #directions_from_address input[type="text"],
.single-event #sidebar #directions_from_address input[type="text"] { border-radius:2px; border:0; display:block; margin:7px 0 0 0; }
.single-listing #sidebar #directions_from_address input[type="button"],
.single-event #sidebar #directions_from_address input[type="button"] { border-radius:2px; text-transform:uppercase; }
.single-listing .listing-edit-link,
.single-listing .listing-contact-link,
.single-listing .listing-claim-link,
.single-event .event-edit-link,
.single-event .event-contact-link,
.single-event .listing-claim-link {
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px #cccccc solid;
	padding:5px 10px;
	font-size:12px;
	color:#666666;
	font-style:italic;
	text-decoration:none;
	line-height:14px;
}
.single-listing article.listing .tab-content textarea,
.single-event article.event .comment-form-comment textarea { box-shadow:none; }
.single-listing article.listing .tab-content textarea,
.single-event article.event .comment-form-comment textarea, 
.single-listing article.listing .tab-content input[type="submit"],
.single-event article.event .comment-form-comment input[type="submit"] { border-radius:0; }
.single-listing #overview,
.single-listing #reviews,
.single-event #overview,
.single-event #comments {
    padding: 5px 0;
}
.single-listing article.listing #listing-images .larger,
.single-event article.event #listing-images .larger { margin:0 0 8px 0; }
.single-listing header .search-area,
.single-event header .search-area { display:none; }
.single-listing #display-area,
.single-event #display-area { padding:0; }
#sidebar .widget_listing_event_map #map_directions_title {
    display: none;
}
#sidebar .widget_listing_event_map #listing-event-map {
    border: 1px solid #BDBCBD;
    height: 270px;
}
#sidebar .widget_listing_event_map #directions_from_address #directions_from {
    width: 95%;
}
#sidebar .widget_listing_event_map #get_directions {
    margin-right: 10px;
}
#sidebar .widget_listing_event_map #print_directions {
    display: none;
}
#sidebar aside {
    margin: 0 0 45px 0;
}
#listing-map, #event-map {
    width: 100%;
    height: 250px;
    position: relative;
    border: 1px solid #C2C1C2;
    background-color: #E5E3DF;
}

/** 10/24/2013 **/
/* remove duplicate dashboard on admin bar */
#wp-toolbar ul#wp-admin-bar-root-default li#wp-admin-bar-custom_menu {
  display: none;
}
#sidebar ul.links .reviews {
  border: none;
  padding: 0 0 10px;
}

.page-template-template-full-width-php .gform_wrapper .top_label {
  width: 47%;
}
.page-template-template-full-width-php .gform_wrapper .top_label textarea.textarea,
.page-template-template-full-width-php .gform_wrapper .top_label .gfield_error textarea.textarea,
.page-template-template-full-width-php .gform_wrapper .top_label .medium {
  width: 97%;
}
.page-template-template-full-width-php .gform_wrapper .top_label .medium {
  padding: 4px 6px;
}
.nav-tabs > li > a { border-radius:2px; border-color:#E5E5E5; text-transform:uppercase; color:#111111; line-height:28px; padding-top:0; padding-bottom:0; }

.single-listing .smaller .small-thumb img,
.single-event .smaller .small-thumb img { height: 50px; width: 50px; }
.single-listing .smaller .small-thumb img,
.single-event .smaller .small-thumb img { border: 2px solid transparent; }
.single-listing .smaller .small-thumb.active img,
.single-event .smaller .small-thumb.active img { border: 2px solid #43ADE1; }

.single-listing .listing-content .author,
.single-event .listing-content .author { display: none; }
.single-listing .listing-content .phone,
.single-event .listing-content .phone { font-size: 30px; font-weight: normal; }

/** 11/21/2013 **/
/*****************************************
 * Create Listing Page
 *****************************************/
form#create-listing {
  position: relative;
}
.plan{
	border: 1px solid #CCC;
	margin: 5px;
	padding: 3px;
	font-size: 13px;
	position: relative;
}

.plan:after {
	content: "";
	position: absolute;
	top: 110px;
	right: -10px;
	border-top: 10px solid #000;
    border-right: 10px solid transparent;
}

.plan .content{
	background-color: #EEEEEF;
	padding: 8px;
	min-height: 95px;
}

.plan .title{
	font-size: 20px;
	font-weight: bold;
}

.plan .description{
	font-style: italic;
	margin-bottom: 10px;
	padding-right: 190px;
	width: auto;
}

.plan .featured-options {
	padding-right: 190px;
}

.plan .option-header{
	font-weight: bold;
	margin-bottom: 2px;
}

.plan .price-box{
	position: absolute;
	top: 10px;
	right: -10px;
	background-color: white;
	padding: 10px;
	padding-right: 0px;
	border: 1px solid #CCC;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.plan .price-box .price{
	color: #05486F;
	font-size: 40px;
	float: left;
	margin-right: 5px;
  line-height: 40px;
}

.plan .price-box .duration{
	margin-top: 4px;
	font-size: 15px;
	float: left;
}

.plan .price-box .radio-button{
	background-color: #CCC;
	clear: both;
	padding: 5px;
	padding-right: 20px;
	font-weight: bold;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.plan .price-box .radio-button label{
	font-style: normal;
  font-weight: bold;
}

/** 11/21/2013 **/
/*****************************************
 * Login Page
 *****************************************/
.page-template-form-login-php .login-form #register {
  display: none;
}
.page-template-form-login-php .login-form input[type=checkbox] {
  margin: 2px 5px 0 0;
}
.page-template-form-login-php .half-a,
.single-listing .half-a {
  border-right: 1px solid #dedede;
}
.page-template-form-login-php .half-b,
.single-listing .half-b {
  margin-left: 20px;
}
.page-template-form-login-php .half-b .btn-link,
.single-listing .half-b .btn-link {
  margin-bottom: 15px;
}

/** 11/27/2013 **/
/******************************************
 * Create Listing
 ******************************************/
#listing-map .gm-style img {
  max-width: inherit;
}